--- a/python/demo/test.py
+++ b/python/demo/test.py
@@ -57,6 +57,7 @@
                   'demo_time-series.py',
                   'demo_poisson1D-in-2D.py',
                   'demo_coordinates.py',
+                  'demo_hyperelasticity.py',
                   'demo_block-assembly-2D2D-nonlinear.py',
                   'demo_block-assembly-3D1D.py',
         ]
